Uploaded image for project: 'Data Management'
  1. Data Management
  2. DM-24383

Update Firefly proxy container image to ACMEv2 compliance

    XMLWordPrintable

    Details

    • Story Points:
      1
    • Epic Link:
    • Team:
      Science User Interface
    • Urgent?:
      No

      Description

      The Apache proxy for Firefly provided by IPAC to LSST has fallen out of date with the ACME protocol used for certificate transactions.

      It must be upgraded to ACMEv2 in order to continue to function.

      Please generate an updated container image on DockerHub at ipac/proxy.  To support future configuration control activities, please apply the tags "latest" and "1.1.0" to this image, and, if possible, apply the "1.0.0" tag to the previously available image.

        Attachments

          Activity

          There are no comments yet on this issue.

            People

            Assignee:
            loi Loi Ly
            Reporter:
            gpdf Gregory Dubois-Felsmann
            Watchers:
            Gregory Dubois-Felsmann
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:

                Jenkins Builds

                No builds found.